a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	background-color: #dedede;
}
a:active {
	text-decoration: none;
}

h1 {
	font-family: arial black,helvetica,sans-serif;
	font-size: 28px;
	margin-right: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: black;	/* for netscape 4 */
}

.h1print {
	font-family: arial,helvetica,sans-serif;
	color: black;	/* for netscape 4 */
}

h2 {
	font-family: arial black,helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

.treeexample { color: #888888; }

/* spruch auf der homepage */
.spruch {
	color: black;
	font-weight: bold;
	margin-right: 5px;
	padding-bottom: 6px;
}

.printlink {
	font-weight: bold;
	margin-right: 5px;
	padding-bottom: 6px;
}

/* last modified */
.lastmod {
	font-size: 10px;
	color: #555555;
}

.example {
	font-weight: bold;
	color: #777777;
}

/* languagetool example */
.error {
	font-weight: bold;
	color: red;
}

.examplehead {
	font-weight: bold;
	color: #777777;
}

.largelist li {
	margin-bottom: 10px;
}

.codeExample {
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 5px;
    font-family: monospace;
}
